Bug 1026614 - [Docs] RHEL sys-unconfig script is available for preparing RHEL VMs for templating
[Docs] RHEL sys-unconfig script is available for preparing RHEL VMs for templ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Linux
unspecified Severity low
: ---
: 3.3.0
Assigned To: Andrew Dahms
ecs-bugs
:
Depends On: 977201
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 23:45 EST by Andrew Dahms
Modified: 2014-04-06 23:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2013-11-04 23:45:20 EST
The procedure for manually preparing a Linux VM to be used as a template is already documented, but a script called sys-unconfig exists in RHEL that can automate this procedure.

Suggest addition of procedure for using this script in addition to the current, "manual" procedure.
Comment 1 Andrew Dahms 2013-11-08 01:16:58 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Sealing_a_Linux_Virtual_Machine_for_Deployment_as_a_Template_using_sys-unconfig

What Changed
------------------------------
* Edited topic [ 7564-550724 ], adding the word "Manually" to the title.

* Created topic [ 24495-550729 ] to outline to the process of using the sys-unconfig script to seal a virtual machine for deployment as a template.

* Updated revision history [ 21114-550730 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-21

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.